Affected packages

Packages affected by gtk-update-icon-cache downgrade from 3.24.26-1.fc33 to 3.24.25-2.fc33 (in Fedora 33)
Package Current state Build Distance Build time
openmeeg build 3 27 days ago
dmlite build 3 a month ago
doublecmd build 3 a month ago
gnome-passwordsafe build 3 a month ago
diffoscope build 3 a month ago
icecat build 3 a month ago
python-colorspacious build 3 a month ago
openvswitch build 3 a month ago
luksmeta build 4 15 days ago
libftdi build 4 18 days ago
libinsane build 4 26 days ago
lastpass-cli build 4 a month ago
editorconfig build 4 a month ago
python-dask build 4 a month ago
libftdi build 4 a month ago
libinsane build 4 a month ago
erlang-eleveldb build None a month ago
erlang-folsom build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by gtk-update-icon-cache downgrade from 3.24.26-1.fc33 to 3.24.25-2.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.